package com.ruoyi.system.domain.projectV2.Vo;

import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 招商引资_情况月统计对象 zsyz_qktj（导出专用）
 * 
 * @author ruoyi
 * @date 2023-03-10
 */
public class ZsyzQktjDjks extends BaseEntity
{
    private static final long serialVersionUID = 1L;



    /** 当月对接数 */
    @Excel(name = "当月对接数")
    private Long sjksMonth;

    /** 本年累计数 */
    @Excel(name = "本年累计数")
    private Long sjksYear;

    public Long getSjksMonth() {
        return sjksMonth;
    }

    public Long getSjksYear() {
        return sjksYear;
    }

    public void setSjksMonth(Long sjksMonth) {
        this.sjksMonth = sjksMonth;
    }

    public void setSjksYear(Long sjksYear) {
        this.sjksYear = sjksYear;
    }
}
